Bug 142941 - (RHEL4-LI18NUX) Tracker for LI18NUX Level 1 Test Suite Bugs
Tracker for LI18NUX Level 1 Test Suite Bugs
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: lsb (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Elena Zannoni
David Lawrence
:
Depends On: 127289 142942 142948 142949 147567
Blocks: 145007
  Show dependency treegraph
 
Reported: 2004-12-15 01:57 EST by Lawrence Lim
Modified: 2014-03-25 20:51 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-07-14 20:44:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Complete list of failures in html format (8.71 KB, text/html)
2004-12-15 02:00 EST, Lawrence Lim
no flags Details

  None (edit)
Description Lawrence Lim 2004-12-15 01:57:57 EST
This is the tracker bug for all LI18NUX Test bugs, included in LSB1.3.
Any bugs that related to the LI18NUX Test will be linked here. 


Additional Information:
The list of all errors in the LI18NUX Test has been attached in this bug.
Comment 1 Lawrence Lim 2004-12-15 02:00:18 EST
Created attachment 108593 [details]
Complete list of failures in html format
Comment 2 Leon Ho 2005-02-09 11:22:25 EST
No more bugs in this tracker. Closing out for now.
Comment 3 Lawrence Lim 2005-02-09 11:42:10 EST
Actually, we just found a new bug in multibyte sorting. Reassign bug to owner
for tracking.


Thanks.
Comment 4 Leon Ho 2005-03-17 21:10:22 EST
Look like the sort fix went into errata now.
Comment 5 Lawrence Lim 2005-07-14 20:44:06 EDT
All deps has been resolved. Closing tracking ticket until something comes along.


Thanks.

Note You need to log in before you can comment on or make changes to this bug.